RubyGems Navigation menu

aws-sdk-acm 1.0.0.rc6

Official AWS Ruby gem for AWS Certificate Manager (ACM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.34.0 - July 02, 2020 (32 KB)
  2. 1.33.0 - June 23, 2020 (32 KB)
  3. 1.32.1 - June 11, 2020 (32 KB)
  4. 1.31.0 - May 28, 2020 (32 KB)
  5. 1.30.0 - May 07, 2020 (32 KB)
  6. 1.0.0.rc6 - May 23, 2017 (18.5 KB)
Show all versions (48 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3.0.0.rc12
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    b636d22d2a5b62fe2d819ed95366676aa5ea05b200e1367512f2b733711753b6

    Total downloads 32,809,908

    For this version 4,252

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: